#map_of_spain path{
	pointer-events: all;
}
#map_of_spain path{
    fill: rgb(227,31,83);
    stroke: #FFFFFF;
    pointer-events:all;
    cursor: pointer;
    transition: 0.7s;
     -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
}
#map_of_spain g{
      transition: 0.7s;
     -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;  
}
#map_of_spain g.hovered {
    opacity: 1!important;    
}
#map_of_spain g.hovered path{
    fill: #bababa;
}
#map_of_spain ellipse{
    cursor: pointer;
    fill: #fafafa;
    transition: 0.7s;
     -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
}
#map_of_spain ellipse.hovered_ellipse.capitale{
    fill: #ef6060;
}
#map_of_spain ellipse.hovered_ellipse{
    fill: #bababa;
}
.description-map-of-spain{
  font-family: sans-serif;
  pointer-events: none;
  position: absolute;
  font-size: 14px;
  text-align: center;
  background: black;
  padding: 10px 15px;
  z-index: 5;
  line-height: 14px;
  margin: 0 auto;
  color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 0 1px #eee;
  transform: translateX(-50%);
  display: none;
}
.description-map-of-spain.active{
  display: block;
}
#map_of_spain rect{
    fill: transparent;
    stroke-dasharray: 5 5;
    stroke: black;
}